/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body{background:url(../images/tm/bbg.gif); color:#333;font-size:12px; font-family:'Microsoft Yahei',"宋体","Arial Narrow";}
ul,ol{list-style-type:none;}
select,input,img{vertical-align:middle;}
a{text-decoration:none; /*color:#fff;*/ transition:all .2s ease; cursor:pointer;}
a:hover{ color:#c00;}
.clear{ clear:both; height:0px; display:block; overflow:hidden;}
.width1000{ width:1000px; margin:0px auto;}
.width1000:after{ content:"."; clear:both; display:block; height:0px; overflow:hidden;}
.r{ float:right;}

./* 分页 */
.pages { padding:14px 0 10px; font-family:宋体 ;clear:both;text-align:center;}
.pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
.pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
.pages a:hover { background:#f1f1f1; color:#000; text-decoration:none;}
.pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.pages .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
.bottompage{ float:right; padding-right:10px;}
.bottompage a{ color:#333;}
.bottompage a:hover{color:red;}
.toppage{padding-left:10px;}
.toppage a{ color:#333;}
.toppage a:hover{color:red;}
.page{ height:26px; line-height:26px; background-color:#fbde98; color:#cc0000; margin-top:5px}


.header{ background:url(../images/tm/header_bg.png) repeat-x; height:75px; width:100%; overflow:hidden;}
.header .header_bg{ background:url(../images/tm/header_bg.jpg) no-repeat; background-position:800px 0px; height:36px;}
.header .header_bg .width1000{ position:relative; height:75px;}
.header .header_bg .width1000 .logo{ height:36px; float:left; background:url(../images/tm/body_02.png) no-repeat right top; width:180px; padding-top:20px;}
.header .header_bg .width1000 .logo h1 a{ display:block; overflow:hidden; text-indent:-999em; width:175px; background:url(../images/tm/logo.png) no-repeat; height:30px;}
.header .header_bg .width1000 .nav{ height:36px; float:left; background:#000;}
.header .header_bg .width1000 .nav ul#nav{ /*padding-left:30px;*/}
.header .header_bg .width1000 .nav ul li{ float:left; position:relative; z-index:100;}
.header .header_bg .width1000 .nav ul li a.a1{ color:#FFF; font-size:14px; font-family:"微软雅黑"; line-height:30px; width:99px; display:block; text-align:center; height:35px; background:url(../images/tm/nav_a_hover.png) no-repeat 0px -36px;}
.header .header_bg .width1000 .nav ul li a.a1:hover{ background:url(../images/tm/nav_a_hover.png) no-repeat;}
.header .header_bg .width1000 .nav ul li ul{ position:absolute; top:35px; line-height:35px; height:35px; left:16px; display:none; width:300px; z-index:999;}
.header .header_bg .width1000 .nav ul li.li3 ul{ width:700px; left:-220px;}
.header .header_bg .width1000 .nav ul li ul li{ height:40px; float:left; line-height:40px;}
.header .header_bg .width1000 .nav ul li ul li a{ padding:0px 10px; height:40px; display:block; color:#333;}
.header .header_bg .width1000 .nav ul li ul li a:hover{ color:#F00;}
.top_tel{ float:right; width:110px}
.top_tel span{ display:block; font-size:12px; color:#fff}
.banner{ margin-top:80px;}
.content{ background:url(../images/tm/content_bg.png); height:204px; margin-top:80px; padding-top:20px; color:#eee;}
.content .width1000{ background:url(../images/tm/x-line.png) no-repeat center bottom; height:204px;}
.content .content_l{ float:left; width:300px;}
.content .hd span{ font-weight:bold; font-size:14px;}
.content .hd a{ float:right; background:url(../images/tm/more.png) no-repeat; width:40px; height:14px;}
.content .bd{ padding-left:130px; margin-top:20px;}
.content .bd h2{ font-size:12px; padding-bottom:5px;}
.content .bd p{ line-height:20px;}
.content .content_l{ height:180px;}
.content .content_l .bd{ background:url(../images/tm/news_pic.png) no-repeat left top;}
.content .content_l .bd p{ height:100px; overflow:hidden;}
.content .content_l .bd span{ width:168px; height:20px; text-align:right; display:block;}
.content .content_m{ float:left; width:300px; background:url(../images/tm/y-line.png) no-repeat left center; margin-left:15px; padding-left:15px; height:180px; _display:inline;}
.content .content_m .bd{ background:url(../images/tm/about_pic.png) no-repeat left top; padding-left:115px; clear:both;}
.content .content_m .bd p{ height:120px; overflow:hidden;}
.content .content_r{ float:left; width:300px; background:url(../images/tm/y-line.png) no-repeat left center; margin-left:15px; padding-left:15px; height:204px;_display:inline;}
.content .content_r .bd{ padding:0px;}
.content .content_r .bd .prev{ font-size:24px; font-weight:bold; color:#FFF; float:left; margin-top:50px; cursor:pointer;}
.content .content_r .bd .next{ font-size:24px; font-weight:bold; color:#FFF; float:right; margin-top:50px; cursor:pointer;}
.content .content_r .bd .scorll_pic{ width:255px; float:left; height:151px;}
.content .content_r .bd .scorll_pic ul li{ float:left; border:1px solid #666; margin-left:25px; display:inline;}
.content .content_r .bd .scorll_pic ul li a img{ width:99px; height:151px;}
.footer{ text-align:center; padding-top:15px; background:url(../images/tm/content_bg.png); clear:both; line-height:22px; font-family:Arial, Helvetica, sans-serif; color:#eee; padding-bottom:10px;}
.footer a{color:white;}
.cont{ margin:30px 0px;}
.cont .cont_l{ float:left; background:#FFF; width:226px;}
.cont .cont_l .cont_l_1 .hd{ line-height:40px; font-size:14px; font-weight:bold; color:#fff; background:url(../images/tm/hd_bg.png) no-repeat 10px center #000; padding-left:35px; height:40px;}
.cont .cont_l .cont_l_1 .bd{ width:190px; margin:0px auto; height:280px;}
.cont .cont_l .cont_l_1 .bd ul li{ background:url(../images/tm/list_bg.png) no-repeat left center; line-height:30px; border-bottom:1px solid #e1e1e1; padding-left:25px;}
.cont .cont_l .cont_l_1 .bd ul li a{ font-family:"微软雅黑"; font-size:14px; color:#666;}
.cont .cont_l .cont_l_1 .bd ul li a:hover{ color:#e46367;}
.cont .cont_l .cont_l_1 .bd ul li a.select{ color:#e46367;}
.cont .cont_l .cont_l_2{ padding:80px 15px 10px; line-height:20px; background:url(../images/tm/phone.png) no-repeat center top;}
.cont .cont_r{ float:right; width:675px; background:#fff; padding:20px 40px; min-height:470px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>470?"470px":"");}
.cont .cont_r .hd{ line-height:30px; height:30px; border-bottom:1px solid #e1e1e1; margin-bottom:2px;}
.cont .cont_r .hd a{ color:#666;}
.cont .cont_r .hd a.red{ color:#e46367; font-weight:bold;}
.cont .cont_r .bd .cont_banner{ margin-bottom:10px;}
.cont .cont_r .bd .cont_banner img{ width:675px; height:203px;}
.cont .cont_r .bd .details{ line-height:20px; padding-top:5px;}
.cont .cont_r .bd .details img{ max-width:650px;   height:auto;   width:expression(this.width > 650 ? "650px" : this.width);}
.cont .cont_r .bd .develop ul li{ padding:10px 0px; float:left; width:100%;}
.cont .cont_r .bd .develop ul li span{ float:left; width:110px; height:45px; text-align:center; background:#9c9c9c; color:#fff; font-size:22px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:45px;}
.cont .cont_r .bd .develop .develop_cont{ float:right; width:550px; line-height:20px;}
.cont .cont_r .bd .develop .develop_cont h3{ font-size:14px;}
.cont .cont_r .bd .mien{}
.cont .cont_r .bd .mien ul li{ float:left; width:205px; text-align:center; line-height:22px; margin:15px 0px 0px 15px;}
.cont .cont_r .bd .mien ul li a{ color:#666;}
.cont .cont_r .bd .mien ul li a:hover{ color:#c00;}
.cont .cont_r .bd .mien ul li a img{ width:205px; height:154px;}
.cont .cont_r .bd .mien_content{ padding:15px 0px;}
.cont .cont_r .bd .news{ padding:10px 0px;}
.cont .cont_r .bd .news ul li{ line-height:25px;}
.cont .cont_r .bd .news ul li i{ background:url(../images/tm/li_bg.jpg) no-repeat left center; display:inline-block; width:4px; height:6px; float:left; margin:9px 5px 0px 0px;}
.cont .cont_r .bd .news ul li a{ color:#666;}
.cont .cont_r .bd .news ul li a:hover{ text-decoration:underline; color:#c00}
.cont .cont_r .bd .news ul li span{ margin-right:15px;}
.cont .cont_r .bd .news h2{ text-align:center; font-size:18px;}
.cont .cont_r .bd .news .mes{ text-align:center; padding:5px 0px; background:#f1f1f1; margin:10px 0px;}
.cont .cont_r .bd .news .mes span{ margin:0px 10px;}


.cont .cont_r .bd .products .products_cont{ line-height:20px; padding:10px 0px;}
.cont .cont_r .bd .products .products_cont h2{ text-align:center; font-size:18px;}
.cont .cont_r .bd .products .products_cont .mes{ text-align:center; padding:5px 0px; background:#f1f1f1; margin:10px 0px;}
.cont .cont_r .bd .products .products_cont .mes span{ margin:0px 10px;}
.cont .cont_r .bd .products .products_pic,.cont .cont_r .bd .products .products_detail{ text-align:center; padding:5px 0px;}
.cont .cont_r .bd .products .products_pic,.cont .cont_r .bd .products .products_detail img{ max-width:650px;   height:auto;   width:expression(this.width > 650 ? "650px" : this.width);}
.cont .cont_r .bd .case{ padding-bottom:15px;}
.cont .cont_r .bd .case ul li{ float:left; width:205px; text-align:center; line-height:22px; margin:15px 0px 0px 15px;}
.cont .cont_r .bd .case ul li a{ color:#666;}
.cont .cont_r .bd .case ul li a:hover{ color:#c00;}
.cont .cont_r .bd .case ul li a img{ padding:1px; border:1px solid #e1e1e1; width:201px; height:150px;}
.cont .cont_r .bd .case h2{ text-align:center; font-size:18px;}
.cont .cont_r .bd .case .mes{ text-align:center; padding:5px 0px; background:#f1f1f1; margin:10px 0px;}
.cont .cont_r .bd .case .mes span{ margin:0px 10px;}

.cont .cont_r .bd .contact{ padding:15px 0px;}
.cont .cont_r .bd .contact .contact_hd .contact_hd_box{ float:left; width:178px; padding:60px 20px 20px; text-align:center; height:140px;}
.cont .cont_r .bd .contact .contact_hd .contact_hd_one{ background:url(../images/tm/ico-one.jpg) no-repeat center 10px #e1e1e1;}
.cont .cont_r .bd .contact .contact_hd .contact_hd_two{ background:url(../images/tm/ico-two.jpg) no-repeat center 10px #e1e1e1; margin:0px 10px;}
.cont .cont_r .bd .contact .contact_hd .contact_hd_three{ background:url(../images/tm/ico-three.jpg) no-repeat center 10px #e1e1e1;}
.cont .cont_r .bd .contact .contact_bd{ padding-top:20px; clear:both;}
